
.MenuNavigation {
    background: #fff none repeat scroll 0 0;
}
.MenuNavigation .NavContainer {
    border-bottom: 1px solid #eee;
    display: inline-block;
    list-style-type: none;
    margin: 10px 0 10px;
    padding: 0;
    width: 100%;
        padding-bottom: 10px;
}
.MenuNavigation .ViewCount {
    display: none;
}
.MenuNavigation .NavContainer li {
    float: left;
}
.MenuNavigation li.Item {
}
.MenuNavigation .NavContainer li .wrap {
    display: inline-block;
}
.MenuNavigation .NavContainer .Home .wrap .Image {
    background: transparent url("images/Home.png") no-repeat scroll center center;
    display: inline-block;
}
.MenuNavigation .NavContainer li a {
       display: none;
    font-family: Merriweather;
    font-weight: 700;
    font-size:16px;
    color: var(--color-red);
}
.MenuNavigation .NavContainer li:last-child a {
    color: var(--color-primary);
        display: block;
}
.MenuNavigation .BoxSearch {
    float: right;
}
.MenuNavigation .BoxSearch .text {
}
.MenuNavigation .BoxSearch .image {
}
.MenuNavigation .BoxSearch .SubmitSearch {
    background-color: #4d90fe;
    color: White;
}
@media (max-width:768px){
        .MenuNavigation{
        	padding:  0 10px;
        }
}
